Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 815572 - Gnome Shell loading into fallback mode
Summary: Gnome Shell loading into fallback mode
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 17
Hardware: i686
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-23 22:13 UTC by David Dreggors
Modified: 2013-08-01 06:30 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 06:30:36 UTC


Attachments (Terms of Use)
Xorg log (deleted)
2012-04-23 22:29 UTC, David Dreggors
no flags Details

Description David Dreggors 2012-04-23 22:13:32 UTC
Description of problem:
Fresh install of Fedora 17 Beta and in stead of loading into Gnome Shell with either full acceleration or software rendering, it loads into fallback mode.

Version-Release number of selected component (if applicable):
gnome-shell-3.4.1-3.fc17.i686


How reproducible:
Every time

Steps to Reproduce:
1. Start Computer
2. Log into Gnome
  
Actual results:
Gnome loads in fallback mode

Expected results:
Gnome Shell loads properly.


Additional info:
I have all the latest updates for F17

glxinfo shows direct rendering w/ Mesa

yet the very first line in ~/.xsession-errors says:
gnome-session[1014]: WARNING: Session 'gnome' runnable check failed: Exited with code 1

Manufacturer: Dell
Model: Dimension 7100
OS: Fedora release 17 (i686) 
CPU: Intel(R) Celeron(R) CPU 2.53GHz
Memory: 1024 MB
Video Card: Intel Corporation 82865G Integrated Graphics Controller (rev 02)


I can help diagnose as needed just let me know what you need. :)

Comment 1 David Dreggors 2012-04-23 22:29:34 UTC
Created attachment 579709 [details]
Xorg log

Adding Xorg.0.log file for review.

Comment 2 Fedora End Of Life 2013-07-04 01:44:35 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2013-08-01 06:30:40 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.